<template>
  <div id="app-center">
    <router-view />
  </div>
</template>
<script>
export default {
  props: {
    defaultRoutePath: {
      type: String,
      required: false,
    },
  },
  mounted() {
    if (this.defaultRoutePath) {
      this.$router.replace(this.defaultRoutePath)
    }
  },
}
</script>
<style src="bootstrap-vue/dist/bootstrap-vue.min.css"></style>
<style lang="scss" src="../assets/sass/screen.scss"></style>
